/* Shows all templates in project templates panel. */
"All" = "全部";

/* Blank project template category. */
"Blank" = "空白，空格,空";

/* Fiction project template category. */
"Fiction" = "小说";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "开始";

/* No comment provided by engineer. */
"Interactive Tutorial" = "交互式教程";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "杂项";

/* Non-fiction project template category. */
"Non-Fiction" = "非小说";

/* Scriptwriting project template category. */
"Scriptwriting" = "剧本写作";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Scrivener用户手册";

/* No comment provided by engineer. */
"Video Tutorials" = "视频教程";



"BBC Radio Scene Style" = "BBC广播电台场景风格";

"BBC Taped Drama" = "BBC录音戏剧";

"Comic Script" = "戏剧脚本";

"Documentary Script" = "纪录片脚本";

"Essay (Chicago Style)" = "文章（芝加哥风格）";

"General Non-Fiction" = "一般性非小说";

"Novel (NaNoWriMo)" = "小说(NaNoWriMo)";

"Novel (with Parts)" = "小说（有多个部分）";

"Novel" = "小说";

"Paper (APA)" = "论文(APA)";

"Paper (MLA)" = "论文(MLA)";

"Persuasive Lecture" = "有说服力的演讲";

"Poem" = "诗歌";

"Recipe Collection" = "食谱集";

"Research Proposal" = "研究计划书";

"Screenplay" = "剧本";

"Short Story" = "短篇故事";

"Stage Play (UK)" = "舞台剧（英国）";

"Stage Play (US)" = "舞台剧（美国）";

"Undergraduate Humanities Essay" = "本科生人文学文章";